#!/bin/sh
set -e
if [ ! -f dummykey.crt ]
then
    openssl req -new -newkey rsa:2048 -days 365 -nodes -x509 -keyout dummykey.key -out dummykey.crt
    cat dummykey.key dummykey.crt > dummykey.pem
fi
exec syndicate-server -c ./config
